{
  "id": "4246508",
  "name": "法务",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "9306312",
      "name": "支付宝",
      "font_class": "zhifubao",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "9306315",
      "name": "银联",
      "font_class": "yinlian",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "9306311",
      "name": "微信支付",
      "font_class": "weixinzhifu",
      "unicode": "e689",
      "unicode_decimal": 59017
    }
  ]
}
